.dataGridTable 
{
	border: 1px solid #AEAEAE;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	width: 100%
}
.dataGridScroller
{
	/*smooth grid resizes. (unfortunately 'width' messes with the client list grow/shrink) */
	transition: max-height 0.6s linear, min-height 0.6s linear, height 0.6s linear; /*, max-width 0.6s linear, min-width 0.6s linear, width 0.6s linear;*/
} 
/*
.dataGridTableNoBorder
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	width: 100%
}
*/
span.gridViewColumnHeader {
	background-color: #043765;
	border: 1px #043765 solid;
	color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
}
.gridViewColumnHeader span {
	color: #ffffff
}
.gridViewColumnHeader del{
	display: none;
	visibility: hidden;
}
td.gridReportViewColumnHeader, td.gridViewColumnHeader, .gridReportViewColumnHeader td, .gridViewColumnHeader td
{
	background-color: #043765;
	border-right: 2px solid transparent;
	border-bottom: 1px #043765 solid;
	color: #ffffff;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	white-space: nowrap;
	line-height: 1.4;
	padding-left: 5px;
}
div.gridViewHeaderFloatHolder {
	width: Calc(100% - 15px);
	position: absolute;
	top: 0px;
	left:0px;
	overflow: hidden;
}
div.gridViewHeaderFloatHolder table {
	table-layout: fixed;
	border-bottom: none	
}

.gridViewGoTo 
{
    height: 24px;
    width: 18px;
    background-image: url(/Resources/Styles/2017_blue/Icons/next.png);
    display: inline-block;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-position: 1px, 1px;
}

.gridViewColumnHeaderUnpadded
{
	padding-left: 0px;
}
.gridViewColumnHeaderVerticalDialog
{
	padding-bottom: 9px; 
	text-align: right !important;
	padding-right: 5px;
}

.gridReportViewColumnHeader
{
}

.gridViewRowHeader
{
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 8pt;
	border-right: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	padding: 4px;
	padding-right: 10px;
}


table.dataGridTable td{
	overflow:hidden
}

tr.GridEven
{
	background-color: #FFFFFF;
}
tr.GridOdd
{
	background-color: #F5F5F5;
}
.gridViewRowMouseOver , .gridViewRowMouseOver.GridEven
{
	background-color: #D1EDFF;
}
.gridViewRowMouseOver.GridOdd
{
	background-color: #D6F3FF;
}
.gridViewRowMouseOut
{
}

/* "specialist" coloured grid classes */

table.dataGridTableNoBorder tr.GridOdd , table.dataGridTableNoBorder tr.GridEven
{
	background-color: initial;
}
table.dataGridTableNoBorder tr.gridViewRowMouseOver
{
	background-color: #D1EDFF;
}

tr.gridViewWarningSLARow.GridOdd
{
	background-color: #B7CCFF;
}
tr.gridViewWarningSLARow.GridEven 
{
	background-color: #C9DEFF;
}
tr.gridViewWarningSLARow.gridViewRowMouseOver
{
	background-color: #A0C3FF;
}

tr.gridViewFailureSLARow.GridOdd
{
	background-color: #E0B2B2;
}
tr.gridViewFailureSLARow.GridEven 
{
	background-color: #EBCCCC;
}
tr.gridViewFailureSLARow.gridViewRowMouseOver
{
	background-color: #D69999;
}

tr.gridViewThreatSLARow.GridOdd
{
	background-color: #E9ED96;
}
tr.gridViewThreatSLARow.GridEven 
{
	background-color: #FBFFBA;
}
tr.gridViewThreatSLARow.gridViewRowMouseOver
{
	background-color: #D7DB72;
}
tr.gridViewInformationSLARow.GridOdd
{
	background-color: #D9FFD9;
}
tr.gridViewInformationSLARow.GridEven 
{
	background-color: #F0FFF0;
}
tr.gridViewInformationSLARow.gridViewRowMouseOver
{
	background-color: #bbFFbb;
}


.gridViewCell
{
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	color: #000000;	
	border-right: 2px solid transparent;
}

.gridViewTreecell 
{
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	border-right: 2px solid transparent;
}
.gridViewTreecellSize1 , .gridViewTreecellSize1 * 
{
	font-size: 4pt;
}
td.gridViewTreecellSize1 img
{
	transform: scale(0.3);
}
td.gridViewTreecellSize1 img.ImageButton
{
	/*margin-right: 12%;*/
}
td.gridViewTreecellSize1 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 6px;
	padding-left: 7px ;
}
td.gridViewTreecellSize1 input
{
	height: 80%;
}

.gridViewTreecellSize2 , .gridViewTreecellSize2 * 
{
	font-size: 6pt;
	line-height: 1.3;
}
td.gridViewTreecellSize2 img
{
	transform: scale(0.4);
}
td.gridViewTreecellSize2 img.ImageButton
{
	/*margin-right: 12%;*/
}
td.gridViewTreecellSize2 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 9px;
	padding-left: 11px ;
}
td.gridViewTreecellSize2 input
{
	height: 90%;
}

.gridViewTreecellSize3 , .gridViewTreecellSize3 * 
{
	/* regular, don't make any changes */
}

.gridViewTreecellSize4 , .gridViewTreecellSize4 * 
{
	font-size: 12pt;
	line-height: 1.4;
}
td.gridViewTreecellSize4 img
{
	transform: scale(1.05);
}
td.gridViewTreecellSize4 img.ImageButton
{
	/*margin-right: 12%;*/
}
td.gridViewTreecellSize4 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 19px;
	padding-left: 22px ;
}

.gridViewTreecellSize5 , .gridViewTreecellSize5 * 
{
	font-size: 16pt;
	line-height: 1.2;
}
td.gridViewTreecellSize5 img
{
	transform: scale(1.2);
}
td.gridViewTreecellSize5 img.ImageButton
{
	/*margin-right: 12%;*/
}
td.gridViewTreecellSize5 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 20px;
	padding-left: 25px ;
}

.gridViewTreecellSize6 , .gridViewTreecellSize6 * 
{
	font-size: 24pt;
	line-height: 1.2;
}
td.gridViewTreecellSize6 img
{
	transform: scale(2.3);
}
td.gridViewTreecellSize6 img.ImageButton
{
	margin-right: 9%;
}
td.gridViewTreecellSize6 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 30px;
	padding-left: 35px ;
}

.gridViewTreecellSize7 , .gridViewTreecellSize7 * 
{
	font-size: 32pt;
	line-height: 1.2;
}
td.gridViewTreecellSize7 img
{
	transform: scale(2.5);
}
td.gridViewTreecellSize7 img.ImageButton
{
	margin-right: 12%;
}
td.gridViewTreecellSize7 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 43px;
	padding-left: 48px ;
}

.gridViewTreecellSize8 , .gridViewTreecellSize8 * 
{
	font-size: 40pt;
	line-height: 1.2;
}
td.gridViewTreecellSize8 img
{
	transform: scale(3.1);
}
td.gridViewTreecellSize8 img.ImageButton
{
	margin-right: 19%;
}
td.gridViewTreecellSize8 span.ImageSpan
{
	background-position-y: 50%;
	background-size: 50px;
	padding-left: 55px ;
}

dataGridTable tr, .gridViewPanelCell
{
	border-right: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	padding-left: 5px;
	padding-right: 15px;
	white-space: normal;
	overflow: hidden;
}

.gridReportViewNoBorderCell
{
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
}

.gridViewNoBorderCell
{
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
}

.gridViewNoBorderWrapCell
{
	padding-left: 5px;
	padding-right: 5px;
	white-space: normal;
	overflow: hidden;
}

.gridViewWrapCell
{
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #AEAEAE;
	padding-left: 5px;
	padding-right: 5px;
	white-space: normal;
	overflow: hidden;
}


.gridViewLargeCell
{
	border-right: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 2.0em;
	overflow: hidden;
}


.gridLoader
{
	padding-top: 14px;
	padding-bottom: 6px;
	text-align: center;
	vertical-align: middle;
	font-size: 28px;
	color: #999999;
	width: 100%;
	height: 40px; /*100%;	*/
}


.gridPager
{
	padding-top: 10px;
	text-align: right;
	vertical-align: middle;
	font-size: 16px;
	color: #222222;
	width: 100%;
	height: 100%;	
}


/* New Filter CSS */
.tabFilter
{
	text-align: center;
}
.tabFilterTitle
{
	white-space: nowrap;
}
.tabFilterEntry
{
	vertical-align: middle;
	max-width: 100px;
}
.tabFilterSpacer 
{
	min-width: 5px;
}

/* Drag and resize information */

.gridHeaderDrag
{
	
} 
.gridViewColumnHeader.Resize {
	border-right: 2px dotted #537c98;
}
.gridHeaderDrag.Handle
{
	float: right;
	border: 4px solid transparent;
	border-top: none;
	border-bottom: none;
	height: 1em;
	cursor: col-resize;
}
.gridHeaderDrag.Resize
{
	border: 2px dotted #537c98;
	border-right: none;
	border-top: none;
	border-bottom: none;
	height: 100%;
	cursor: col-resize;
	position: absolute;
	top: -10000px;
	right: -10000px;
	width: 1px;
}
/*
hover #537c98
active #405b6e
*/
.DragTarget .DragSource
{
    background: #69b2df;
} 
.gridHeaderDrag.DragMoving
{
	background: #e2e2e2;
    border: 4px solid #717171;
} 
.DragTarget .gridHeaderDrag.Handle
{
	cursor: pointer;
}
.DragTarget .DragOver .gridHeaderDrag.Handle
{
    border-right-color: #537c98;
}
.DragTarget .DragOver{
	background-color: #aec3e5;
	cursor: pointer !important;
}
[draggable=true] {
  -khtml-user-drag: element;
}

.GridSortShow
{
}
.GridSortShow.SortDisabled
{
	display: none;
	visibility: false;
}

.GridSortShow.SortTarget.Ascending::after
{
	content: "\25B2";
}
.GridSortShow.SortTarget.Descending::after
{
	content: "\25BC";
}
